/*                                                    Header             */

header p {
    display: flex;
    justify-content: flex-end;
    height: 100%;
    margin: 0px;
}
header menu a {
    height: 60%;
    padding: 20px 20px 3px 20px;
    margin-left: 40px;
    color: var(--branco);
    border-bottom: 3px solid transparent;
    transition: border-bottom 0.3s ease;
    font-size: 1em;
}
/*                                                     Corpo             */




/*                                                    Primeiro tela             */

#primeiraTela {
    grid-template-columns: repeat(1, 1fr);
    width: 60vw;
    max-width: 500px;
}
#primeiraTelaColUm {
    display: grid;
}
#primeiraTelaColUm img {
    display: flex;
    width: 80%;
    padding: 10px 10px 20px 10px;
    justify-self: center;
    margin-bottom: 100px;
    border: 1px solid var(--azul);
    border-radius: 15px;
}


/*                                                    Personalização             */


#secaoPersonalização {
    max-width: 700px;
    grid-template-columns: repeat(1, 1fr);
}
#secPerColUm img {
    display: block;
    margin: auto;
    justify-self: center;
    margin-bottom: 50px;
    padding-left: 0px;
}
#secaoPersonalização h2 {
    font-size: 3em;
}
#secaoPersonalização p {
    text-align: left;
    line-height: 30px;
}


/*                                                    Planos             */


#secaoPlanos {
    grid-template-columns: repeat(1, 1fr);
    padding: 50px 5vw 50px 5vw;
    max-width: 500px;
}
#planosUm {
    max-width: 500px;
    width: 70vw;
}
#planosDois {
    align-self: baseline;
    background-position: top center;
    padding: 50px 30px;
    max-width: 500px;
    width: 70vw;
    height: 400px;
}
#secaoPlanos ul {
    margin-top: 100px;
    margin-bottom: 100px;
}
#secaoPlanos li {
    font-weight: 500;
    font-size: 1.3em;
}

#botaoUm {
    font-size: 1em;
}
#botaoDois {
    font-size: 1em;
} 



/*                                                    Outros             */


#divisaoUm {
    height: 600px;
}
#ComQuatro {
    display: block;
}